# KDChartPosition.h File Reference

`#include <QDebug>`
`#include <Qt>`
`#include <QMetaType>`
`#include <QCoreApplication>`
`#include "KDChartGlobal.h"`
`#include "KDChartEnums.h"`

Include dependency graph for KDChartPosition.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | KDChart

## Functions

KDCHART_EXPORT QDebug | operator<< (QDebug, const KDChart::Position &)
| Q_DECLARE_TYPEINFO (KDChart::Position, Q_MOVABLE_TYPE)

## Function Documentation

KDCHART_EXPORT QDebug operator<< | ( | QDebug | ,
|  | const KDChart::Position & |
| ) |

Definition at line 260 of file KDChartPosition.cpp.

References KDChart::Position::name().

    00261 {
    00262     dbg << "KDChart::Position("
    00263         << p.name() << ")";
    00264     return dbg;
    00265 }

Q_DECLARE_TYPEINFO | ( | KDChart::Position | ,
|  | Q_MOVABLE_TYPE |
| ) |